  @charset "UTF-8";

.Hero.-technology {
  position: relative;
  min-height: 270px;
}

@media print, screen and (min-width: 960px) {
  .technology-Hero__img {
    aspect-ratio: 1600/458;
  }
  .technology-Hero__img img {
    width: 100%;
    height: auto;
  }
}
@media print, screen and (max-width: 959px) {
  .technology-Hero__img img {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 559px) {
  .technology-Hero__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    width: 100%;
  }
}
@media only screen and (min-width: 560px) {
  .technology-Hero__body {
        max-width: 1600px;
        width: 100%;
        margin: 0 calc(-1 * (99vw - 100%) / 2);
        position: absolute;
        top: 47%;
        left: 50%;
        transform: translate(-50%, -47%);
        z-index: 2;
  }
}
@media only screen and (max-width: 1600px) {
	.technology-Hero__body {
        margin: 0;
        left: 49.5%;
        transform: translate(-48%, -47%);
	}
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .technology-Hero__body {
    padding: 0 28px;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .technology-Hero__inner {
    min-height: 200px;
  }
}
@media only screen and (max-width: 559px) {
  .technology-Hero__body {
    padding: 30px 15px 0;
    order: 2;
    text-align: center;
    background-color: #fff;
	transform: translate(0%); 	  
  }
  .technology-Hero__img {
    min-height: 200px;
  }
}
.technology-Hero__headMain {
  font-size: 4rem;
  line-height: 1.3;
  color: #fff;
}

.technology-Hero__headLead {
  margin-top: 15px;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #fff;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .technology-Hero__headMain {
    font-size: 3.4rem;
    line-height: 1.3;
  }
  .technology-Hero__headLead {
    margin-top: 18px;
  }
}
@media only screen and (max-width: 559px) {
  .technology-Hero__headMain {
    font-size: 2.8rem;
    line-height: 1.3;
    color: #008486;
  }
  .technology-Hero__headLead {
    margin-top: 13px;
    font-size: 1.8rem;
    line-height: 1.5;
    color: #008486;
  }
}

.innovation-Section {
  &.-superiority {
    .innovation-Section__inner {
      padding-top: 0;
    }
    .HeadingLevel2__body {
      color: #008486;
    }
  }
}
.innovation-SectionLead {
  .Text.-lead {
    + .-lead {
      margin-top: 30px;
      @media only screen and (min-width: 560px) and (max-width: 959px) {
        margin-top: 50px;
      }
      @media only screen and (max-width: 559px) {
        margin-top: 32px;
      }
    }
  }
}

.js-accdNav {
  margin-bottom: 65px;
  border: solid 1px #dedede;
  padding: 2px 30px 0 30px;
  background: #f5f5f5;
  &::after {
    content: "";
    display: block;
    margin-top: -1px;
  }
  @media only screen and (max-width: 559px) {
    margin-top: 0;
    margin-bottom: 34px;
    padding: 13px 15px 0 15px;
  }
}
.js-accdNav__Heading {
  border: none;
  border-bottom: solid 1px #dedede;
  padding: 16px 0 14px 0;
  font-size: 2rem;
  line-height: 1.3;
  color: #333;
  cursor: pointer;
  span {
    display: block;
    padding: 0;
    position: relative;
    &::before {
      content: "";
      display: inline-block;
      width: 14px;
      height: 6.6px;
      position: absolute;
      top: 7px;
      right: 0;
      vertical-align: middle;
      background: url(/assets/images/icons/arrow_nav_anchorlink.svg) 50% 100% no-repeat;
    }
  }
  &.-opened {
    span {
      &::before {
        transform: rotate(180deg);
      }
    }
  }
  @media only screen and (max-width: 559px) {
    padding: 0 0 10px 0;
    font-size: 1.8rem;
    span {
      display: block;
      padding: 0 0 0 0;
    }
  }
}
.js-accdNav__Body {
  padding: 21px 0 19px;
  @media only screen and (max-width: 559px) {
    display: none;
    padding: 0 0 9px;
  }
}
.categoryNav_Link {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 3.5em;
  list-style: none;
  li {
    white-space: nowrap;
  }
  a {
    position: relative;
    padding-left: 22px;
    word-break: break-word;
    font-weight: normal;
    line-height: 1.7;
    font-size: 1.4rem;
    &::before {
      content: "";
      display: inline-block;
      position: absolute;
      top: .5em;
      left: 0;
      border-style: solid;
      border-width: 3px 0 3px 7px;
      border-color: transparent transparent transparent #008486;
    }
    &.is--current {
      color: #666;
      pointer-events: none;
      padding-right: 0;
      background: none;
      &::before {
        border-color: transparent transparent transparent #999;
      }
    }
  }
  @media only screen and (max-width: 559px) {
    display: block;
    margin-left: 0;
    li {
      display: block;
      white-space: normal;
      padding: 13px 0 0 0;
    }
  }
}
.CardGrid {
  .Image img {
    width: 100%;
  }
}

.innovation-Section__inner {
  max-width: 1060px;
}

.innovation-Section.-grad {
  padding: 120px 0 60px;
  background: linear-gradient(rgba(0, 168, 169, 0) 0%, rgba(0, 168, 169, 0.09) 43.88%, rgba(0, 168, 169, 0.13) 57.71%, rgba(0, 168, 169, 0.4) 100%);
  @media only screen and (max-width: 559px) {
    padding: 80px 0 50px;
  }
  .innovation-Section__inner {
    padding-top: 0;
  }
  .HeadingLevel3 {
    margin-top: 50px;
    padding-bottom: 0;
    @media only screen and (max-width: 959px) {
      margin-top: 40px;
    }
  }
  .HeadingLevel2 + .HeadingLevel3 {
    margin-top: 30px;
  }
  .CardGrid {
    margin-top: 40px;
  }
  .Card__heading {
    font-size: 1.6rem;
  }
  .Link {
    text-decoration: none;
    &::before {
      content: "";
      display: inline-block;
      margin: 0 16px 4px 0;
      border-style: solid;
      border-width: 3px 0 3px 7px;
      border-color: transparent transparent transparent #008486;
    }
    &::after {
      display: none;
    }
    @media (hover: hover) {
      &:hover{
        text-decoration: underline;
      }
    }
  }
}

.relatedArticlesList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 24px;
  margin-top: 40px;
  @media screen and (560px <= width < 960px) {
    grid-template-columns: repeat(2, 1fr);
  }
  @media screen and (width < 560px) {
    grid-template-columns: repeat(1, 1fr);
  }
  &.is--showMorebutton {
    .relatedArticlesList__item {
      &:nth-of-type(n + 7) {
        display: block;
        visibility: hidden;
        height: 0;
        gap: 0;
        margin-top: 0;
      }
    }
  }
}
.relatedArticlesList__body {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin-top: 20px;
}
.relatedArticlesList__item {
  margin-top: 42px;
  @media screen and (width >= 960px) {
    &:nth-child(-n+3) {
      margin-top: 0;
    }
  }
  @media screen and (560px <= width < 960px) {
    &:nth-child(-n+2) {
      margin-top: 0;
    }
  }
  @media screen and (width < 560px) {
    &:nth-child(-n+1) {
      margin-top: 0;
    }
  }
  &.is--Hidden {
    display: block;
    visibility: hidden;
    height: 0;
    margin: 0;
    padding: 0;
  }
  &.is--Show {
    display: block;
    visibility: visible;
    height: auto;
  }
}
/* ===== RelatedProductsCard ===== */
.relatedArticlesCard {
  display: flex;
  flex-direction: column;
  a {
    transition: opacity .2s ease-in-out;
    &:hover {
      opacity: .8;
    }
  }
}
.relatedArticlesCard__body {
  text-align: left;
  order: 2;
  margin-top: 14px;
}
.relatedArticlesCard__image {
  text-align: left;
  order: 1;
  height: 100%;
}
.relatedArticlesCard__heading {
  display: inline-block;
  letter-spacing: .03em;
  font-weight: normal;
  line-height: 1.4;
  text-align: left;
  a {
    transition: color .2s ease-in-out;
  }
  a:link {
    color: #008486;
  }
  a:visited {
    color: #471f99;
  }
  a:hover, a:focus {
    color: #00a8a9;
  }
  a:active {
    color: #008486;
  }
  .Link__text {
    cursor: pointer;
    transition: color .2s ease-in-out;
    color: #008486;
    @media print, screen and (min-width: 560px) {
      font-size: 1.8rem;
    }
    @media only screen and (max-width: 559px) {
      font-size: 1.6rem;
    }
    &::after {
      content: "";
      display: inline-block;
      margin: 0 0 4px 16px;
      border-style: solid;
      border-width: 3px 0 3px 7px;
      border-color: transparent transparent transparent #008486;
    }
    &::before {
      display: none;
    }
  }
}

.relatedArticlesList__button {
  margin-top: 38px;
  &.Button {
    max-width: 304px;
  }
  &.is--Hidden {
    display: none;
  }
}
